import {Component} from '@angular/core';
import {RouterLink} from "@angular/router";
import {TextButtonComponent} from "../../../atomic/text-button/text-button.component";
import {TextLinkComponent} from "../../../atomic/text-link/text-link.component";

@Component({
    selector: 'app-notification',
    imports: [
        RouterLink,
        TextButtonComponent,
        TextLinkComponent
    ],
    templateUrl: './notification.component.html',
    styleUrl: './notification.component.css'
})
export class NotificationComponent {
    enable_notifications() {
        localStorage.setItem('get_notifications', 'true');
    }

    disable_notifications() {
        localStorage.setItem('get_notifications', 'false');
    }
}
